@CHARSET "UTF-8";

@font-face {
    font-family: 'Amatic SC', cursive;
    src: url('../fonts/Amatic_SC/AmaticSC-Regular.ttf');
}

@font-face {
    font-family: 'Amatic SC Bold', cursive;
    src: url('../fonts/Amatic_SC/AmaticSC-Bold.ttf');
}


@font-face {
    font-family: 'Anton', sans-serif;
    src: url('../fonts/Anton/Anton-Regular.ttf');
}


@font-face {
    font-family: 'Barlow';
    src: url('../fonts/Barlow/Barlow-Regular.ttf');
}

@font-face {
    font-family: 'Raleway-Black';
    src: url('../fonts/Raleway/Raleway-Black.ttf');
}

@font-face {
    font-family: 'Raleway-BlackItalic';
    src: url('../fonts/Raleway/Raleway-BlackItalic.ttf');
}

@font-face {
    font-family: 'Raleway-Bold';
    src: url('../fonts/Raleway/Raleway-Bold.ttf');
}

@font-face {
    font-family: 'Raleway-BoldItalic';
    src: url('../fonts/Raleway/Raleway-BoldItalic.ttf');
}

@font-face {
    font-family: 'Raleway-ExtraBold';
    src: url('../fonts/Raleway/Raleway-ExtraBold.ttf');
}

@font-face {
    font-family: 'Raleway-ExtraBoldItalic';
    src: url('../fonts/Raleway/Raleway-ExtraBoldItalic.ttf');
}

@font-face {
    font-family: 'Raleway-ExtraLight';
    src: url('../fonts/Raleway/Raleway-ExtraLight.ttf');
}

@font-face {
    font-family: 'Raleway-ExtraLightItalic';
    src: url('../fonts/Raleway/Raleway-ExtraLightItalic.ttf');
}

@font-face {
    font-family: 'Raleway-Italic';
    src: url('../fonts/Raleway/Raleway-Italic.ttf');
}

@font-face {
    font-family: 'Raleway-Light';
    src: url('../fonts/Raleway/Raleway-Light.ttf');
}

@font-face {
    font-family: 'Raleway-LightItalic';
    src: url('../fonts/Raleway/Raleway-LightItalic.ttf');
}

@font-face {
    font-family: 'Raleway-Medium';
    src: url('../fonts/Raleway/Raleway-Medium.ttf');
}

@font-face {
    font-family: 'Raleway-MediumItalic';
    src: url('../fonts/Raleway/Raleway-MediumItalic.ttf');
}

@font-face {
    font-family: 'Raleway-Regular';
    src: url('../fonts/Raleway/Raleway-Regular.ttf');
}

@font-face {
    font-family: 'Raleway-SemiBold';
    src: url('../fonts/Raleway/Raleway-SemiBold.ttf');
}

@font-face {
    font-family: 'Raleway-SemiBoldItalic';
    src: url('../fonts/Raleway/Raleway-SemiBoldItalic.ttf');
}

@font-face {
    font-family: 'Raleway-Thin';
    src: url('../fonts/Raleway/Raleway-Thin.ttf');
}

@font-face {
    font-family: 'Raleway-ThinItalic';
    src: url('../fonts/Raleway/Raleway-ThinItalic.ttf');
}

@font-face {
  font-family: "Avenir-LT";
  src: url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/edefe737-dc78-4aa3-ad03-3c6f908330ed.eot?#iefix") format("eot"), url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/0078f486-8e52-42c0-ad81-3c8d3d43f48e.woff2") format("woff2"), url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/908c4810-64db-4b46-bb8e-823eb41f68c0.woff") format("woff"), url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/4577388c-510f-4366-addb-8b663bcc762a.ttf") format("truetype"), url("//static.parastorage.com/services/third-party/fonts/user-site-fonts/fonts/b0268c31-e450-4159-bfea-e0d20e2b5c0c.svg#b0268c31-e450-4159-bfea-e0d20e2b5c0c") format("svg");
}



  